@import url('https://fonts.googleapis.com/css2?family=JetBrains+Mono:ital,wght@0,100..800;1,100..800&family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Merriweather', serif;
    font-style: bold;
    font-weight: bold;
    color: #1B263B;
}
body{
    width: 100%;
    height: auto;
}
main{
    margin: 0 auto;
    height: auto;
}

.navbar{
    width: 100%;
    height: 5rem;
    display: flex;
    position: fixed;
    justify-content:space-between;
    align-items:center;
    background-color: rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(34px);
    -webkit-backdrop-filter: blur(34px);
    box-shadow: 0 4px 32px 8px rgba(0, 0, 0, 0.16);
    -webkit-box-shadow: 0 4px 32px 8px rgba(0, 0, 0, 0.16);
    padding: 0 1rem;
    z-index: 1000;
    img{
        height: 50%;
    }
    
}

.nav-links{
    display: none;
}

.image-card{
        width: 100%;
        max-width: 18.75rem;
    }

.portada-inicio{
    background: url("../assets/images/portada.webp") no-repeat center / cover;
    width: 100vw;
    height: 100vh;
    mask-image: linear-gradient(white 80%, transparent);

}
.about{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    gap: 4rem;
    padding: 6rem 0px;
    h1{
        font-size: 2.25rem;
        width: 100%;
        max-width: 18.75rem;
    }
    p{
        font-size: 1rem;
        width: 100%;
        max-width: 18.75rem;
    }
}
.services{
    width: 100%;
    height: 100vh;
    padding: 6rem 0px;
    h2{
            font-size: 2.25rem;
            padding: 0px 0px 0px 1rem;
        }
    div{
        width: 100%;
        height: auto;
        display: flex;
        padding: 3rem 0px 0px 1rem;
        gap:2rem;
        flex-direction: row;
        justify-content: flex-start;
        align-items: start;
        overflow-x: scroll;
        article{
            width: 100%;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: start;
            gap: 1rem;
            img{
                width: 18.75rem;
            }
            h3{
                font-size: 2rem;
            }
            p{
                font-size: 1rem;
            }
        }
    }
    
}
.atencion{
    width: 100%;
    height: 621px;
    color: white;
    padding: 6rem 0px;
    background: url("../assets/images/yate_cenital.webp") no-repeat top / cover;
    background-position: 50% 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    article{
        width: 90%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: start;
        align-items: center;
        gap: 1rem;
        padding: 0px 1rem;
        text-align: center;
    }
    h2{
        color: white;
        font-size: 2.25rem;
        border-bottom: 1px solid white;
    }

}

@media screen and (width >= 481px) {
    main{
        width: 90%;
    }
    .about{
        flex-direction: row;
    }
    .atencion{
        margin-top: 6rem;
        background: url("../assets/images/yate_cenital.webp") no-repeat center / cover;
        background-position: 100% 50%;
        padding: 6rem;
        justify-content: start;
        align-items: bottom;
        article{
            width: 40%;
            height: 621px;
            justify-content: center;
            align-items: center;
            text-align: start;
        }
    }
}